## gifsicle 1.60

=== debian/changelog ===
gifsicle (1.60-1) unstable; urgency=low

  * New upstream version.
  * Switch to dpkg-source format version 3.0 (quilt).

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 15 Apr 2010 09:26:46 +0200

gifsicle (1.59-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 3.8.4.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 16 Mar 2010 09:24:56 +0100

gifsicle (1.58-1) unstable; urgency=low

  * New upstream version.
  * debian/copyright: update years.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 20 Jan 2010 15:34:58 +0100

gifsicle (1.57-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 12 Nov 2009 13:15:48 +0100

gifsicle (1.56-1) unstable; urgency=low

  * New upstream version.
  * debian/watch added.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 19 Oct 2009 14:42:09 +0200

gifsicle (1.55-1) unstable; urgency=low

  * New upstream version.
  * Updated debian/copyright.
  * Bump standards version.
  * Bump debhelper version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 06 Apr 2009 15:59:08 +0200

gifsicle (1.51-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 13 May 2008 14:24:41 +0200

gifsicle (1.49-1) unstable; urgency=low

  * New upstream version.
  * Updated my email address.
  * Moved homepage field.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 05 May 2008 10:05:26 +0200

gifsicle (1.48-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 19 Mar 2007 13:48:45 +0100

gifsicle (1.46-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version, no changes needed.
  * Updated copyright.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 15 Jan 2007 21:27:52 +0100

gifsicle (1.44-2) unstable; urgency=low

  * Update build-depends. (closes: #346590)
  * Apply patch to fix description. (closes: #345503)
  
  [Amaya Rodrigo]
  * Re-run autoconf.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 11 Jan 2006 10:31:41 +0100

gifsicle (1.44-1) unstable; urgency=low

  * Initial release, done the package from scratch. (Closes: #344257)
  * Right into main. It used to be in non-free, woody (see #212193)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 19 Dec 2005 15:15:41 +0100

gifsicle (1.23-2) unstable; urgency=low

  * Fixed build depends (closes: Bug#91299)

 -- root <root@macan.metainfo.org>  Tue, 27 Mar 2001 15:00:55 +0000

gifsicle (1.23-1) unstable; urgency=low

  * New upstream release

 -- Eduardo Marcel Macan <macan@debian.org>  Wed,  3 Jan 2001 21:08:12 -0200

gifsicle (1.17-1) unstable; urgency=low

  * Initial release.

 -- Eduardo Marcel Macan <macan@colband.com.br>  Thu, 23 Mar 2000 16:53:06 -0300
