=== debian/control ===
Source: gifsicle
Section: graphics
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 7), autotools-dev, libx11-dev, libxdmcp-dev, libxau-dev, libsm-dev, libice-dev
Homepage: http://www.lcdf.org/gifsicle/
Standards-Version: 3.8.4

Package: gifsicle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool for manipulating GIF images
 This is a tool for manipulating GIF image files. It has good
 support for transparency and colormap manipulation, simple image
 transformations (cropping, flipping), and creating, deconstructing,
 and editing GIF animations, which it can also optimize for space.
