## gifsicle 1.62

=== debian/changelog ===
gifsicle (1.62-1) unstable; urgency=low

  * New upstream version.
    - Fixes csh specific manpage. (Closes: #606730)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 14 Apr 2011 13:34:14 +0200

gifsicle (1.61-1) unstable; urgency=low

  * New upstream version.
    - Fixes assertion failure in optimize.c (LP: 647905)
  * Bump standards version to 3.9.1.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 02 Mar 2011 11:47:18 +0100
