## gifsicle 1.64

=== debian/changelog ===
gifsicle (1.64-1) unstable; urgency=low

  * New upstream version.
  * Bump debhelper version to 8.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 28 Nov 2011 10:31:52 +0100

gifsicle (1.63-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 3.9.2.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 04 Aug 2011 11:56:30 +0200
