=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: graphics
 Priority: optional
 Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 7), autotools-dev, libx11-dev, libxdmcp-dev, libxau-dev, libsm-dev, libice-dev
+Build-Depends: debhelper (>= 8), autotools-dev, libx11-dev, libxdmcp-dev, libxau-dev, libsm-dev, libice-dev
 Homepage: http://www.lcdf.org/gifsicle/
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: gifsicle
 Architecture: any
