## gifsicle 1.67

=== debian/changelog ===
gifsicle (1.67-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 08 May 2012 17:57:36 +0200

gifsicle (1.66-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 3.9.3.
  * debian/copyright: Updated years.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 04 Apr 2012 13:11:49 +0200
