=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 8), autotools-dev, libx11-dev, libxdmcp-dev, libxau-dev, libsm-dev, libice-dev
 Homepage: http://www.lcdf.org/gifsicle/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: gifsicle
 Architecture: any
