## gifsicle 1.71

=== debian/changelog ===
gifsicle (1.71-1) unstable; urgency=low

  * New upstream release:
    - now fully under GPLv2

  * Update debian/copyright to match upstream license changes
  * Relicense Gürkan's packaging under GPL2+ with his permission

  * Use canonical VCS URLs in debian/control
  * Update name of README in debian/docs
  * Properly install the upstream changelog

 -- Francois Marier <francois@debian.org>  Mon, 17 Jun 2013 12:34:48 +1200

gifsicle (1.70-1) unstable; urgency=low

  * New upstream release
  * Adopt this package (closes: #691822)

  * Host the packaging on git.debian.org
  * Switch to a minimal debian/rules file
  * Make debian/copyright machine-readable
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9

 -- Francois Marier <francois@debian.org>  Thu, 16 May 2013 21:23:51 +1200
