=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: gifsicle
 Section: graphics
 Priority: optional
-Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 8), autotools-dev, libx11-dev, libxdmcp-dev, libxau-dev, libsm-dev, libice-dev
+Maintainer: Francois Marier <francois@debian.org>
+Build-Depends: debhelper (>= 9), autotools-dev, libx11-dev, libxdmcp-dev, libxau-dev, libsm-dev, libice-dev
 Homepage: http://www.lcdf.org/gifsicle/
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/collab-maint/gifsicle.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gifsicle.git;a=summary
 
 Package: gifsicle
 Architecture: any
