## gifsicle 1.78

=== debian/changelog ===
gifsicle (1.78-1) unstable; urgency=medium

  * New upstream release:
    - correct optimization bug introduced in 1.76

 -- Francois Marier <francois@debian.org>  Tue, 10 Dec 2013 12:40:45 +1300

gifsicle (1.77-1) unstable; urgency=low

  * New upstream release:
    - major improvements to color selection
    - ordered dithering modes
    - halftone dithering
    - new `--fallback-delay` option

 -- Francois Marier <francois@debian.org>  Wed, 27 Nov 2013 13:26:58 +1300

gifsicle (1.76-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version up to 3.9.5

 -- Francois Marier <francois@debian.org>  Mon, 25 Nov 2013 10:53:27 +1300
