=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, libx11-dev, libxdmcp-dev, libxau-dev, libsm-dev, libice-dev
 Homepage: http://www.lcdf.org/gifsicle/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/gifsicle.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gifsicle.git;a=summary
