## gifsicle 1.84

=== debian/changelog ===
gifsicle (1.84-1) unstable; urgency=medium

  * New upstream release:
    - correct optimizer bug that affected GIFs with 65535+ colors

 -- Francois Marier <francois@debian.org>  Sat, 05 Jul 2014 21:18:48 +1200

gifsicle (1.83-1) unstable; urgency=medium

  * New upstream release:
    - correct bug in custom gamma values

 -- Francois Marier <francois@debian.org>  Tue, 22 Apr 2014 12:13:54 +1200

gifsicle (1.82-1) unstable; urgency=medium

  * New upstream release:
    - fix bug in "mix" sampling method 

 -- Francois Marier <francois@debian.org>  Fri, 28 Mar 2014 12:18:41 +1300

gifsicle (1.81-1) unstable; urgency=medium

  * New upstream release:
    - fix bug in "mix" sampling method 

 -- Francois Marier <francois@debian.org>  Thu, 27 Mar 2014 12:08:26 +1300

gifsicle (1.80-1) unstable; urgency=medium

  * New upstream release:
    - major improvements in image scaling
  * Disable upstream tests (not shipped with the tarball)

 -- Francois Marier <francois@debian.org>  Thu, 20 Mar 2014 18:58:39 +1300
