## gifsicle 1.86

=== debian/changelog ===
gifsicle (1.86-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload.
  * Closes: CVE-2017-1000421

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 10 Jan 2018 17:23:02 +0000

gifsicle (1.86-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Wed, 15 Oct 2014 20:29:33 +1300

gifsicle (1.85-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Wed, 15 Oct 2014 12:06:23 +1300

gifsicle (1.84-2) unstable; urgency=medium

  * Bump Standards-Version up to 3.9.6
  * Use more standard GPL short names in debian/copyright

 -- Francois Marier <francois@debian.org>  Thu, 18 Sep 2014 23:36:48 +1200
