=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+
+override_dh_auto_test:
+	# Disable tests since they're not shipped with the upstream tarball
