## gifsicle 1.88

=== debian/changelog ===
gifsicle (1.88-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: updated.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 07 Jul 2015 15:33:10 -0300

gifsicle (1.87-2) unstable; urgency=medium

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 28 Apr 2015 11:43:24 -0300

gifsicle (1.87-1) experimental; urgency=medium

  * New upstream release.
  * New Maintainer. Thanks Francois Marier for the nice work. (Closes: #777102)
  * debian/control: Updated Vcs-Browser field.
  * debian/copyright updated.
  * debian/rules: Added hardening flags.
                  Added LDFLAGS. To avoid useless dependency.
  * debian/watch: Added an url option.
  * using dh-autoreconf instead of autotools-dev.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 24 Mar 2015 17:17:41 -0300
