=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gifsicle
 Section: graphics
 Priority: optional
-Maintainer: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libx11-dev, libxdmcp-dev, libxau-dev, libsm-dev, libice-dev
+Maintainer: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
+Build-Depends: debhelper (>= 9), dh-autoreconf, libx11-dev, libxdmcp-dev, libxau-dev, libsm-dev, libice-dev
 Homepage: http://www.lcdf.org/gifsicle/
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/gifsicle.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gifsicle.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gifsicle.git/
 
 Package: gifsicle
 Architecture: any
