=== debian/watch ===
version=3
#opts=uversionmangle=s/\.(tar.*|tgz|zip|gz|bz2)$//i,dversionmangle=s/[-.+~]?(cvs|svn|git|snapshot|pre|hg)(.*)$//i,pasv \
#http://www.lcdf.org/gifsicle/ (?:.*/)?gifsicle-?_?([\d+\.]+|\d+)\.(tar.*|tgz|zip|gz|bz2|) debian uupdate

https://github.com/kohler/gifsicle/releases .*/archive/v?(\d\S+)\.(?:tar.gz|zip)
