## gifsicle 1.90

=== debian/changelog ===
gifsicle (1.90-1) unstable; urgency=medium

  * New upstream version 1.90
  * DH_LEVEL: 10

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 20 Aug 2017 15:51:08 -0300

gifsicle (1.89-1) unstable; urgency=medium

  * New upstream version 1.89.
  * debian/control:
      - Bump STD-Version: from 3.9.8 to 4.0.0.
  * debian/copyright:
      - Update.
  * debian/patches:
      - Remove fix-escape-8bit-char.patch. Upstream fix.
  * debian/rules:
      - Rename NEWS -> NEWS.md.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 23 Jul 2017 15:17:39 -0300

gifsicle (1.88-3) unstable; urgency=medium

  * debian/rules:
      - Add '-fPIE -pie' to LDFLAGS.
      - Add '-fPIE' to CFLAGS.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 26 Dec 2016 11:54:57 -0200

gifsicle (1.88-2) unstable; urgency=medium

  * debian/control:
      - updated my email.
      - Bump Standards-Version from 3.9.6 to 3.9.8
      - updated Vcs-* entries. (https)
  * debian/copyright:
      - updated debian/* entry.
  * debian/patches:
      - fix-escape-8bit-char.patch created.
          Thanks Yuriy M. Kaminskiy - #838420.
  * debian/watch:
      - version 4

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 26 Sep 2016 13:53:37 -0300
