=== debian/control ===
Source: gifsicle
Section: graphics
Priority: optional
Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
Build-Depends: debhelper (>= 10), libx11-dev, libxdmcp-dev, libxau-dev, libsm-dev, libice-dev
Homepage: http://www.lcdf.org/gifsicle/
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/gifsicle.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gifsicle.git/

Package: gifsicle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool for manipulating GIF images
 This is a tool for manipulating GIF image files. It has good
 support for transparency and colormap manipulation, simple image
 transformations (cropping, flipping), and creating, deconstructing,
 and editing GIF animations, which it can also optimize for space.
