## gifsicle 1.91

=== debian/changelog ===
gifsicle (1.91-3) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version from 4.1.3 to 4.1.4
  * debian/copyright:
      - Fix insecure-copyright-format-uri
  * debian/patches:
      - Add patch file to fix path in test files.
        new_path_to_exec_in_tests.patch
  * debian/rules:
      - Override_dh_auto_test to include upstream tests during build
  * debian/tests/: (created)
      - Add control file - CI

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 30 Jun 2018 11:41:40 -0300

gifsicle (1.91-2) unstable; urgency=medium

  * I forgot to mention that this upstream version fixes
    important bugs:
    (Closes: #878739, #878736, #881141, #881120, #881119)

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 09 Jan 2018 07:54:35 -0200

gifsicle (1.91-1) unstable; urgency=medium

  * New upstream version 1.91
  * DH_LEVEL: 11
  * debian/control:
      - Bump Standards-Version: 4.1.3
      - Update Vcs-* entries - salsa.debian.org
  * debian/copyright:
      - Update

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 08 Jan 2018 14:55:35 -0200
