=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -fPIE -pie

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- CFLAGS="$(CFLAGS) -fPIE"

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	test/testie test/001-transexpand.testie
	test/testie test/002-cropresize.testie
	test/testie test/003-bgopt.testie
	test/testie test/004-careful.testie
	test/testie test/005-resize.testie
	test/testie test/006-unoptdisposal.testie
	# test/testie test/007-alltransp.testie
	test/testie test/008-resizemix.testie
	# test/testie test/009-zerowidth.testie
	# test/testie test/010-warnings.testie
	# test/testie test/011-resizemix.testie
endif
