=== debian/tests/control ===
Test-Command: test/testie test/00[1-6]*.testie
Depends: @
Restrictions: allow-stderr, build-needed
