## gifsicle 1.92

=== debian/changelog ===
gifsicle (1.92-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control:
      - Use 'debhelper-compat' rather than debian/compat file
      - Bump Standards-Version from 4.3.0 to 4.4.0

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 23 Jul 2019 11:51:40 -0300

gifsicle (1.92-1) experimental; urgency=medium

  * New upstream version 1.92
  * DH_LEVEL: 12
  * debian/control:
      - Bump Standards-Version from 4.2.1 to 4.3.0
  * debian/copyright:
      - Update year: upstream, myself
  * debian/patches:
      - typo_manpage.patch

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 30 May 2019 09:09:50 -0300

gifsicle (1.91-5) unstable; urgency=medium

  * debian/tests/control:
      - Add Depends: @builddeps@

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 22 Nov 2018 08:32:53 -0200

gifsicle (1.91-4) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version from 4.1.4 to 4.2.1
  * debian/test/control:
      - Remove Depends
      - run autoreconf, configure, make check
  * debian/rules:
      - Remove trailing whitespaces
      - Run 'make check for tests
      - Remove '--with autoreconf'

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 21 Nov 2018 09:56:07 -0200
