=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: graphics
 Priority: optional
 Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libice-dev,
                libsm-dev,
                libx11-dev,
                libxau-dev,
                libxdmcp-dev
 Homepage: http://www.lcdf.org/gifsicle/
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/gifsicle.git
 Vcs-Browser: https://salsa.debian.org/debian/gifsicle
