=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -fPIE -pie

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- CFLAGS="$(CFLAGS) -fPIE"

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	make check
endif
