## gifsicle 1.93

=== debian/changelog ===
gifsicle (1.93-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 15 Aug 2021 11:47:36 +0200

gifsicle (1.93-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 30 Jun 2021 14:37:36 +0200

gifsicle (1.92-4) experimental; urgency=medium

  * d/watch: fixed. (Closes: #989397)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 03 Jun 2021 13:20:48 +0200

gifsicle (1.92-3) experimental; urgency=medium

  * New Maintainer. Thanks Herbert Parentes Fortes Neto for the nice work.
    (Closes: #986934)
  * d/upstream/metadata: added.
  * Bump standards version to 4.5.1.
  * Bump debhelper version to 13.
  * d/control: added Rules-Requires-Root.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 02 Jun 2021 13:33:16 +0200
