=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: gifsicle
 Section: graphics
 Priority: optional
-Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
+Build-Depends: debhelper-compat (= 13),
                libice-dev,
                libsm-dev,
                libx11-dev,
                libxau-dev,
                libxdmcp-dev
 Homepage: http://www.lcdf.org/gifsicle/
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/gifsicle.git
 Vcs-Browser: https://salsa.debian.org/debian/gifsicle
