## gifsicle 1.94

=== debian/changelog ===
gifsicle (1.94-1) unstable; urgency=medium

  * New upstream version, fixes CVE-2023-36193. (Closes: #1038976)
  * Update maintainer email.
  * Bump standards version to 4.6.2.

 -- Gürkan Myczko <tar@debian.org>  Sat, 24 Jun 2023 19:46:49 +0200
