=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gifsicle
 Section: graphics
 Priority: optional
-Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
+Maintainer: Gürkan Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libice-dev,
                libsm-dev,
@@ -10,7 +10,7 @@
                libxdmcp-dev
 Homepage: http://www.lcdf.org/gifsicle/
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/gifsicle.git
 Vcs-Browser: https://salsa.debian.org/debian/gifsicle
