## gifsicle 1.95

=== debian/changelog ===
gifsicle (1.95-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Fri, 16 Aug 2024 13:20:41 +0000

gifsicle (1.95-1) experimental; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Mon, 26 Feb 2024 07:39:28 +0100
