## gifsicle 1.96

=== debian/changelog ===
gifsicle (1.96-1) unstable; urgency=medium

  * New upstream releease.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Fri, 28 Feb 2025 06:39:25 +0000
