=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: gifsicle
 Section: graphics
 Priority: optional
-Maintainer: Gürkan Myczko <tar@debian.org>
+Maintainer: Alex Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libice-dev,
                libsm-dev,
                libx11-dev,
                libxau-dev,
-               libxdmcp-dev
+               libxdmcp-dev,
+               autoconf (>= 2.72-1)
 Homepage: http://www.lcdf.org/gifsicle/
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/gifsicle.git
 Vcs-Browser: https://salsa.debian.org/debian/gifsicle
